Subject: Re: Need Pine Binaries, where's celestial.com?

From: [email-masked] (Gunther Anderson)
Date: Wed, 25 Jan 1995 04:35:09 GMT

Knute Snortum ([email-masked]) wrote:
: On 23 Jan 1995, Robert Mann Packaging Co. wrote:

: celestial.com *does* (or did) exist; I've been on there, but perhaps like 
: you, I haven't been able to connect to them recently, and I *really* want 
: to!

I've answered this by private mail a lot recently, so a posting is 
definitely in order.  ftp.celestial.com recently changed IP aggresses, 
and most of the world hasn't found out about it.  Someone (probably me) 
needs to prod them about DNS propagation.

ftp.celestial.com is now a CNAME (alias) for camco1.celestial.com, which 
is IP address 192.136.111.2

Another place to find my binaries package for Pine 3.91 for SCO is 
odi.cwc.whecn.edu.  They're on the other side of MCI from me, through 
Sprintnet to Westnet.  MCInet recently had a few serious routing 
glitches, so if you've been unable to get to WHECN, you probably can now, 
since MCInet has settled down.

Gunther Anderson